export const makeListForSelect = <
  T extends { id: number | string; name?: string },
>(
  list: Array<T>,
): Array<{ value: string; label: string }> =>
  list.map((entity) => ({
    value: entity.id.toString(),
    label: entity.name ?? entity.id.toString(),
  }));
